/** Shopify CDN: Minification failed

Line 22:2 Expected "}" to go with "{"

**/

.wt-slider__scrollbar .swiper-scrollbar-drag {
    border-radius: 0;
    background-color: #B3A294 !important;
}

.swiper-pagination .swiper-pagination-bullet-active .svg__circle-inner {
    fill: #B3A294 !important;
    opacity: 1;
}

.swiper-pagination .swiper-pagination-bullet--svg-animation .svg__circle-inner {
    stroke: #B3A294 !important;
    opacity: .7;
    fill: #B3A294 !important;

  